@charset "utf-8";

/* フォントに関する指定 */

/* フォントサイズ調整ここから */
body {
	color:#333333;
	letter-spacing:0.03em;
	}
	
/* Mac IE 5以外に適用 \*/
body {font-size:62.5%}
/**/
/* Mac IE 5のみに適用 \*//*/
body {font-size:80%}
/**/

h1 {
	margin:0px;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	}

h2 {
	margin:46px 0px 27px 0px;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	}

h3 {
	margin:27px 0px 18px 0px;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	color:#91a013;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	}

h4 {
	margin:1.2em 0 0.35em;
	font-size: 1.2em;
	line-height: 1.7em;
	font-weight: bold;
	}

.ltx {font-size:1.4em;line-height:1.7em;}
.mtx {font-size:1.2em;line-height:1.7em;}
.stx {font-size:1em;line-height:1.7em;}
.l {font-size:1.4em;line-height:1.4em;}
.m {font-size:1.2em;line-height:1.4em;}
.s {font-size:1em;line-height:1.4em;}


/* リンク */
a:link{color:#35414A;text-decoration:underline;}
a:visited{color:#35414A;text-decoration:underline;}
a:hover{color:#35414A;text-decoration:none;}
a:active{color:#35414A;text-decoration:underline;}


/* 文章 */

em {
	font-style:italic;
	}

strong {
	font-weight:bold;
	}

.large {font-size:140%;}
.small {font-size:85%;}

#container p{
	font-size:1.2em;
	line-height:1.6em;
}
#container p.stx{
	font-size:1em;
	line-height:1.4em;
}